Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.plurex.io/api/v1/hosts/command/SubmitLimitOrder \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "clientRequestId": "<string>", "accountId": "<string>", "order": { "size": "<string>", "price": "<string>", "instrument": { "base": "<string>", "quote": "<string>", "marketType": "<string>" }, "reduceOnly": true, "leverage": { "type": "UseMarketFixed" } } } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "data": { "type": "Limit", "id": "<string>", "createdTimestamp": "2023-11-07T05:31:56Z", "instrument": { "base": "<string>", "quote": "<string>", "marketType": "<string>" }, "traded": { "type": "Batched", "baseTraded": "<string>", "quoteTraded": "<string>", "totalFees": [ { "asset": "<string>", "amount": "<string>" } ], "lastUpdated": "2023-11-07T05:31:56Z" }, "size": "<string>", "price": "<string>" }, "warnings": [ "<string>" ] }
Submit a new limit order
Client-generated nonce for idempotency. Recommended to be unique per tenant scope.
Show child attributes
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
The actual payload of the successful response.